@charset "utf-8";

/************************************************************
	Reset default browser CSS.
*************************************************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { border: 0; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; outline: 0; vertical-align: baseline; margin: 0; padding: 0;}
:focus { outline: 0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block;}
ol, ul { list-style: none;}
table { border-collapse: collapse;border-spacing: 0;}
caption, th, td { font-weight: normal;text-align: left;}
blockquote:before, blockquote:after,q:before, q:after { content: "";}
blockquote, q { quotes: "" "";}
a img { border: 0;}
html{
	font-size: 62.5%; /*10px*/
}
body{
	background :#fff;
	color: #1F1813;
	font-family: "游明朝",YuMincho,"ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","メイリオ",Meiryo,Arial,Helvetica,sans-serif;
    font-size: 1.4rem;
    line-height: 2;
	word-wrap: break-word;
	/* http://keagelog.blogspot.jp/2013/03/text-size-adjust.html */
	/*-moz-text-size-adjust: none;
	-ms-text-size-adjust: 100%;*/
	-webkit-text-size-adjust: 100%;
	/*text-size-adjust: 100%;*/
}
@media only screen and (max-width: 767px){
	body{
		font-size: 1.5rem;
		line-height: 2.5rem;
	}
}
*html{ background: #fff;}


/************************************************************
	Clearfix
*************************************************************/
#wrapper:after { content:""; display: table; clear: both;}
#wrapper { zoom: 1;}
.clearfix:after { content: " "; display: block; clear: both; height: 0; visibility: hidden;}
.clearfix { display: inline-table; min-height: 1%;}
* html .clearfix { height: 1%;}
.clearfix { display: block;}


/************************************************************
	Font Awesome
*************************************************************/
.famr:before {
	margin-right: 1rem;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.faml:after {
	margin-left: 1rem;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.fanm:before {
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}


/************************************************************
	Link
*************************************************************/
a {
	margin: 0;
	padding: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
	color: #1F1813;
	text-decoration: none;
	transition-property: color;
	transition-duration: 0.3s;
}
a:hover,
a:active {
	outline: none;
	color: #999;
	text-decoration: none;

}
a:hover img:not(.op) {
	opacity: 0.75;
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	-ms-filter: "alpha( opacity=75 )";
	-moz-transition: 0.5s ease-in-out;
	-webkit-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
    -webkit-backface-visibility: hidden; /* 追加 */
    backface-visibility: hidden; /* 追加 */
	/* Firefox Bug */
	background: #FFF;
	/* IE8 Bug */
	display /*\**/:inline-block\9;
	zoom /*\**/: 1\9;
}
a.tel {
	text-decoration:none;
}

/************************************************************
	Button
*************************************************************/
.btn{
	display:inline-block;
	margin:1.5rem auto;	
	background:#61881E;
	border:3px solid #61881E;	
	color:#fff;
    padding: 0.5rem 0;
	border-radius:3px; 
    -webkit-border-radius:3px;
    -moz-border-radius:3px;	
    width: 100%;
    font-size: 16px;
    text-align: center;
	box-sizing: border-box;
	transition-property: background, color;
	transition-duration: 0.3s;
}
.btn:before {
    font-size: 2rem;
	vertical-align: middle;
}
.btn:hover{
	background:#FFF;
	color:#000;
	text-decoration:none;
}
.btnBasket:before {content:"\f07a";vertical-align: sub;font-size: 2rem;}

.btnLogin:before {content:"\f023";vertical-align: sub;font-size: 2rem;}

.btnContact {background: #2E1A14;border-color:#2E1A14;}
/*.btnContact:hover{background:#FFF;color:#B60716;}*/

.btnGuide {background: #2E1A14;border-color:#2E1A14;}

.btnQa {background: #2E1A14;border-color:#2E1A14;}

.btnDetail {background: #2E1A14;border-color:#2E1A14;}
.btnDetail:before {content:"\f054";}

.home .recommend #itemMain .btn:after ,
.home .recommend #itemSub ul li .btn:after ,
.home .company .btn:after ,
.home .shop .btn:after {
	content:"\f105";
}
/************************************************************
	背景画像
*************************************************************/
.bg {
	background-image:url('http://shop.kyo-hayashiya.com/images/common/bg.jpg');
}
.bgGreen {
	background-image:url('http://shop.kyo-hayashiya.com/images/common/bg-green.jpg');
}
.bgTransmission {
	background-image:url('http://shop.kyo-hayashiya.com/images/common/bg-transmission.png');
}
.bgCover {
		background-repeat: no-repeat;
		background-size: cover;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden;
		background-position: center;
}
	@media only screen and (max-width: 1399px) {
		.bgCover {
			height: 0;
			background-size: contain;
			-webkit-background-size: contain;
			-moz-background-size: contain;
			-o-background-size: contain;
		}
	}
/************************************************************
	タイポグラフィ
*************************************************************/
h1 {
    font-size: 3.5rem;
    letter-spacing: 0.4rem;
	padding: 3rem;
    margin: 0 0 6rem;
    text-align: center;
}
h2 {
    font-size: 3rem;
    letter-spacing: 0.4rem;
    line-height: 4rem;
    margin-bottom: 1rem;
    text-align: center;
}
h3 {
    font-size: 1.6rem;
    font-weight: bold;
    letter-spacing: 0.3rem;
    margin-bottom: 0.5rem;
    text-align: center;
}
	@media only screen and (min-width: 768px) and (max-width: 999px) {
	}
	@media only screen and (max-width: 767px){
		h1 {
			font-size: 2.5rem;
			margin-bottom: 3rem;
		}
		h2 {
			line-height:3rem;
			font-size: 2rem;
			margin-bottom: 2rem;
		}
			h2 > span {
				display:block;
			}
		h3 {
			margin-bottom: 1.5rem;
		}
	}

/************************************************************
	基本レイアウト
*************************************************************/
.inner {
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
}
.layout_table {
    width: 100%;
    margin: 20rem auto 10rem;
    max-width: 1200px;
}
#contentsWrap {
	width: 100%;
	margin: 16.3rem auto 10rem;
}
	#mainContents {
		width:920px;
		float:right;
	}
	#leftContents {
		width:250px;
		margin-right:3rem;
		float:left;
	}
.scroll {
    padding-top: 11rem!important;
    margin-top: -11rem!important;
}
	@media only screen and (max-width: 1199px){
		.inner {
			width: 97%;
		}
		.layout_table {
			width: 97%;
			margin: 14rem auto 10rem;
		}
			#contentsWrap {
				margin: 11rem auto 10rem;
			}
			#mainContents {
				width:100%;
			}
			#leftContents {
				width:250px;
				margin-right:3rem;
				float:left;
			}
	}
	@media only screen and (max-width: 999px){
		.layout_table {
			margin: 10rem auto;
		}
			#contentsWrap {
				margin: 6.8rem auto 10rem;
			}
	}
	@media only screen and (max-width: 767px){
		.layout_table {
			margin: 4rem auto;
		}
			#contentsWrap {
				margin: 0 auto 10rem;
			}
			#mainContents {
				float:none;
				width: 97%;
				margin: 0 auto;
			}
			#leftContents {
				float:none;
				display:none;
			}
		.scroll {
			padding-top: 0!important;
			margin-top: 0!important;
		}
	}
	@media only print { /* 印刷用設定 */
		footer {
			width: 980px !important;
			margin: 1em auto 0 auto !important;
			background: #9ECE3C;
		}
	}


/*****************************************************
    ヘッダー 
*****************************************************/
header {
	width:100%;
	line-height:1.6;
	position:fixed;
	top:0;
	z-index:100;
	background-color:rgba(255,255,255,0.5);
}
header .inner {
    box-sizing: border-box;
	padding:1rem 0 0;
	position:relative;
}
	.hdLogo {
		width:123px;
		float:left;
		margin-right: 2rem;
	}
		.hdLogo a {
		}
			.hdLogo a img {
			}
	.hdNav {
	}
		.hdNav .hdNav-desc {
			font-size:1.2rem;
			float:left;
		}
		.hdNav .hdNav-subNav {
			font-size:1.2rem;
			float:right;
		}
			.hdNav .hdNav-subNav > ul > li {
				float: left;
				margin-right: 1rem;
			}
			.hdNav .hdNav-subNav > ul > li:last-of-type {
				margin-right: 0;
			}
				.hdNav .hdNav-subNav > ul > li a:before {
					margin-right: 0.5rem;
					content:"\f138";
				}
		.hdNav .hdNav-globalNav {
			float: left;
		}
			.hdNav .hdNav-globalNav > ul > li {
				float: left;
			}
				.hdNav .hdNav-globalNav > ul > li > a  {
					text-align: center;
					padding: 2.6rem 0;
					display: block;
					line-height: 1.8;
					font-weight: bold;
				}
					.hdNav .hdNav-globalNav > ul > li > a > p {
						padding: 2rem 2.7rem;
						border-left: 1px solid #EAE8E7;
					}
					.hdNav .hdNav-globalNav > ul > li:last-of-type > a > p {
						border-right: 1px solid #EAE8E7;
					}
						.hdNav .hdNav-globalNav > ul > li > a > p > span {
							font-size:1rem;
							display:block;
						}
	.hdInfo {
		width:340px;
		float:right;
		margin-left: 2rem;
	}
	.hdInfo .hdInfo-ship {
		text-align: center;
		border-top: 1px solid #666;
		border-bottom: 1px solid #666;
		padding: 1rem 0 0.5rem;
		font-size: 2rem;
		font-weight: bold;
		margin-bottom: 0.5rem;
		line-height: 1;
	}
		.hdInfo .hdInfo-ship > span {
			font-size:1.4rem;
			margin-right:0.5rem;
		}
	.hdInfo .hdInfo-contact {
	}
		.hdInfo .hdInfo-contact > div {
			float:left;
		}
			.hdInfo .hdInfo-contact .hdInfo-contact-hours {
				font-size: 1.1rem;
			}
			.hdInfo .hdInfo-contact .hdInfo-contact-tel {
				font-size:3.4rem;
				line-height: 1;
			}
		.hdInfo .hdInfo-contact .btnContact {
			float: right;
			width: 116px;
			margin: 0.5rem 0;
			padding: 1rem 0;
			font-size:1.2rem;
		}
	.hdInfo .hdInfo-btn {
	}
		.hdInfo .hdInfo-btn .btn {
			width:165px;
			margin: 1rem 0;
			font-size:1.2rem;
			display:block;
		}
		.hdInfo .hdInfo-btn .btnLogin {
			float: left;
		}
		.hdInfo .hdInfo-btn .btnBasket {
			float: right;
		}
	@media only screen and (max-width: 1199px) {
	header .inner {
		max-width: 1000px;
	}
		.hdNav .hdNav-desc ,
		.hdInfo .hdInfo-contact {
			display:none;
		}
		.hdLogo {
			width:auto;
		}
			.hdLogo a {
			}
				.hdLogo a img {
					width: 80px;
				}
		.hdNav {
			float: left;
		}
			.hdNav .hdNav-subNav {
				float: none;
			}
				.hdNav .hdNav-subNav > ul > li {
					margin-right: 2rem;
				}
			.hdNav .hdNav-globalNav {
				margin-top: 1rem;
			}
				.hdNav .hdNav-globalNav > ul > li > a {
					padding: 1rem 0;
					font-size: 1.2rem;
				}
					.hdNav .hdNav-globalNav > ul > li > a > p {
						padding: 1.5rem 1.7rem;
					}
					.hdNav .hdNav-globalNav > ul > li > a > p > span {
						display: none;
					}
		.hdInfo {
			width: auto;
			margin-left: 1rem;
		}
			.hdInfo .hdInfo-btn .btn {
				width: 150px;
				margin: 1rem 0.5rem;
				font-size: 1.1rem;
			}
			.hdInfo .hdInfo-btn .btn:before {
				margin-right:0.5rem;
			}
	}
	@media only screen and (min-width: 999px) and (max-width: 1199px) {
	}
	@media only screen and (max-width: 999px) {
		header .inner {
			max-width: 769px;
		}
		.hdInfo .hdInfo-ship {
			display:none;
		}
		.hdLogo {
		}
			.hdLogo a {
			}
				.hdLogo a img {
					width: 50px;
				}
		.hdNav {
		}
			.hdNav .hdNav-globalNav {
				margin-top: 0;
			}
				.hdNav .hdNav-globalNav > ul > li > a {
					padding: 0.5rem 0;
				}
				.hdNav .hdNav-globalNav > ul > li > a > p {
					padding: 0.4rem 1rem;
				}
			.hdInfo .hdInfo-btn .btn {
				width: 90px;
			}
	}
	@media only screen and (max-width: 767px) {
		header.simpleNav {
			position:inherit;
		}
		header .inner {
			padding: 0.5rem;
		}
		.hdInfo {
			float:right;
		}
		.hdInfo .hdInfo-ship {
			border-top: none;
			border-bottom: none;
			padding: 0;
			margin-bottom: 0;
			font-size: 1.4rem;
			display:block;
		}
		.hdInfo .hdInfo-ship > span {
			font-size: 1.2rem;
		}
		.hdInfo .hdInfo-contact .hdInfo-contact-tel {
			font-size: 3rem;
		}
		.hdInfo .hdInfo-contact {
			display:block;
		}
		.hdInfo .hdInfo-contact .hdInfo-contact-hours {
			font-size: 0.8rem;
		}
		.hdInfo-contact {
			display:block;
		}
		.hdInfo .hdInfo-contact .btnContact {
			display: none;
		}
		.hdInfo-btn {
			display:none;
		}
	}

/*****************************************************
   ヘッダー ※スクロール時
*****************************************************/
.simple .hdNav .hdNav-desc ,
.simple .hdNav .hdNav-subNav ,
.simple .hdInfo .hdInfo-ship ,
.simple .hdInfo .hdInfo-contact {
	display:none;
}
.simple .hdLogo {
	width: auto;
}
	.simple .hdLogo a img {
		width: 50px;
	}
.simple .hdNav .hdNav-globalNav {
	margin-top: 0;
	float: none;
}
	.simple .hdNav .hdNav-globalNav > ul > li > a {
		padding: 0.8rem 0;
	}
		.simple .hdNav .hdNav-globalNav > ul > li > a > p {
			padding: 0 2.95rem;
		}
	@media only screen and (max-width: 1199px) {
		.simple .hdLogo a img {
			width: 40px;
		}
		.simple .hdNav .hdNav-globalNav > ul > li > a {
			padding: 1rem 0;
		}
			.simple .hdNav .hdNav-globalNav > ul > li > a > p {
				padding: 0.4rem 2rem;
			}
		.simple .hdInfo .hdInfo-btn .btn {
			margin: 0 0.5rem;
		}
	}
	@media only screen and (max-width: 999px) {
		.simple .hdNav .hdNav-globalNav > ul > li > a {
			padding: 1rem
		}
			.simple .hdNav .hdNav-globalNav > ul > li > a > p {
				padding: 0.4rem;
			}
	}
	@media only screen and (max-width: 767px) {
	}


/*****************************************************
	メガメニュー
*****************************************************/

/*基本設定*/
.hdNav-globalNav .head-category{
	/*position:relative;	*/
}
.hdNav-globalNav .head-category:hover #Mega {
	visibility: visible;;
	opacity:1;	
	top: 16.3rem;
}
.hdNav-globalNav #Mega a:hover{
	text-decoration:none;	
}
.hdNav-globalNav #Mega{
	display:inline;	
	visibility:hidden;
	opacity:0;	
	position: absolute;
	top: 15rem;
	border-top: 3px solid #61881E;
	border-bottom: 3px solid #61881E;
	z-index: 50;
	width: 100%;
	padding: 2rem 3rem;
	box-sizing: border-box;
	font-weight: bold;
	transition-property: top opacity;
	transition-duration: 0.2s;
}
.simple .hdNav-globalNav #Mega{top:5.9rem;}
.simple .hdNav-globalNav .head-category:hover #Mega{top: 6.9rem;}

.hdNav-globalNav #Mega ul.Mega_inner {
	font-size: 0;
	text-align: left;
	width:920px;
	margin:0 auto;
	position:relative;
}
	@media only screen and (max-width: 1199px) {
		.hdNav-globalNav .head-category:hover #Mega {
			top: 11rem;
		}
		.hdNav-globalNav #Mega{
			top: 10rem;
		}
		.simple .hdNav-globalNav #Mega{top:4.9rem;}
		.simple .hdNav-globalNav .head-category:hover #Mega{top: 5.9rem;}
			.hdNav-globalNav #Mega ul.Mega_inner {
				width:100%;
			}
	}
	@media only screen and (max-width: 999px) {
		.hdNav-globalNav .head-category:hover #Mega {
			top: 6.8rem;
		}
		.hdNav-globalNav #Mega{
			top: 6rem;
		}
			.hdNav-globalNav #Mega ul.Mega_inner {
				width:100%;
			}
	}
	@media only screen and (max-width: 767px) {
	}

	/*****************************************************
		商品一覧 .megaItem
	*****************************************************/
	.hdNav-globalNav #Mega.megaItem{left:0;}
	.simple .hdNav-globalNav #Mega.megaItem{left: 0;}

		.hdNav-globalNav #Mega.megaItem ul.Mega_inner > li {
			margin: 0;
			width: 20%;
			display: inline-block;
			padding:1%;
			font-size: 1.5rem;
			vertical-align: top;
			box-sizing: border-box;
			height:150px;
		}
		.hdNav-globalNav #Mega ul.Mega_inner li:nth-of-type(1) ,
		.hdNav-globalNav #Mega ul.Mega_inner li:nth-of-type(2) ,
		.hdNav-globalNav #Mega ul.Mega_inner li:nth-of-type(3) {
			width:33.33%;
			height:200px;
		}
		.hdNav-globalNav #Mega.megaItem ul.Mega_inner > li:hover {
			transition: background 0.2s ease-out; 
			/*border: 1px dashed;*/
		}
			.hdNav-globalNav #Mega.megaItem ul.Mega_inner > li > a > span {
				display:block;
				text-align:center;
				color:#230706;
			}
			.hdNav-globalNav #Mega.megaItem ul.Mega_inner > li > a > img {
				display:block;
				margin:0 auto 1rem;
				width:100px;
			}
			.hdNav-globalNav #Mega.megaItem ul.Mega_inner > li:hover > a > img {
				transition: width 0.3s ease-out;  
				width:113px;
			}
			.hdNav-globalNav #Mega.megaItem ul.Mega_inner li:nth-of-type(1) > a > img ,
			.hdNav-globalNav #Mega.megaItem ul.Mega_inner li:nth-of-type(2) > a > img ,
			.hdNav-globalNav #Mega.megaItem ul.Mega_inner li:nth-of-type(3) > a > img {
				width:200px;
			}
			.hdNav-globalNav #Mega.megaItem ul.Mega_inner li:nth-of-type(1):hover > a > img ,
			.hdNav-globalNav #Mega.megaItem ul.Mega_inner li:nth-of-type(2):hover > a > img ,
			.hdNav-globalNav #Mega.megaItem ul.Mega_inner li:nth-of-type(3):hover > a > img {
				width:215px;
			}


/*****************************************************
    サイドバー
*****************************************************/
#leftContents > aside {
	margin-bottom:2rem;
}
#leftContents > aside.freeArea01 {
	margin-bottom:4rem;
}
	#leftContents aside h2 {
		font-size:1.6rem;
		font-weight: bold;
	}
	#leftContents > aside.list h2 {
		border-top:1px solid #E0E0CB;
		border-bottom:1px solid #E0E0CB;
	}

	/*****************************************************
		企画バナー
	*****************************************************/
	#leftContents > aside.sideBnrArea img {
		width:100%;
	}

	/*****************************************************
		カテゴリー/価格で選ぶ
	*****************************************************/
	#leftContents > aside.catList ,
	#leftContents > aside.priceList ,
	#leftContents > aside.newsList {
		padding:0 2rem;
		margin-bottom:4rem;
	}
		#leftContents > aside.catList ul ,
		#leftContents > aside.priceList ul {
		}
			#leftContents > aside.catList ul li a ,
			#leftContents > aside.priceList ul li a {
				font-size: 1.4rem;
				padding: 1rem 2rem;
				display: block;
				position: relative;
				margin: 0 1.5rem 1.5rem 0;
				font-weight:bold;
			}
			#leftContents > aside.catList ul li a:before ,
			#leftContents > aside.priceList ul li a:before {
				content:"\f0da";
			}
			#leftContents > aside.catList ul li a:after {
				content: "";
				padding: 2rem 3rem;
				position: absolute;
				right: 0;
				top: 50%;
				margin-top: -2rem;
			}
			#leftContents > aside.catList ul li:nth-of-type(1) a:after {background: url();}
			#leftContents > aside.catList ul li:nth-of-type(2) a:after {background: url();}
			#leftContents > aside.catList ul li:nth-of-type(3) a:after {background: url();}
			#leftContents > aside.catList ul li:nth-of-type(4) a:after {background: url();}
			#leftContents > aside.catList ul li:nth-of-type(5) a:after {background: url('http://shop.kyo-hayashiya.com/images/common/side-cat06.png');}
	
	/*****************************************************
		商品検索
	*****************************************************/
	#leftContents > aside.searchArea  {
		background:#F7F7F2;
		border:1px solid #E0E0CB;
		padding:1rem 2rem 2rem;
		box-sizing: border-box;
	}
		#leftContents > aside.searchArea form  {
			margin-bottom: 1rem;
			display: block;
			height: 3rem;
			border: 1px solid #E0E0CB;
		}
			#leftContents > aside.searchArea form input  {
				font-family: "游明朝",YuMincho,"ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","メイリオ",Meiryo,Arial,Helvetica,sans-serif;
				border: none;
				width: 176px;
				line-height: 3rem;
				margin-bottom: 1rem;
				height: 3rem;
				float: left;
				display: block;
				padding: 1rem;
				margin: 0;
				box-sizing: border-box;
			}
			#leftContents > aside.searchArea form button  {
				margin: 0 auto;
				display: block;
				float: left;
				width: 30px;
				border: none;
				color: #FFF;
				background: #61881E;
				line-height: 3rem;
				height: 3rem;
				font-size: 2rem;
			}
		#leftContents > aside.searchArea > section {
			font-family: 游ゴシック, YuGothic, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
		}
			#leftContents > aside.searchArea > section span  {
				font-size: 1.4rem;
				display: block;
				text-align: center;
			}
			#leftContents > aside.searchArea > section ul li  {
				float:left;
			}
				#leftContents > aside.searchArea > section ul li a  {
					font-size: 1.2rem;
					color: #FFF;
					background: #1F1813;
					padding: 0 1rem;
					border-radius: 0.3rem;
					margin: 0 0.5rem;
				}
	/*****************************************************
		お知らせ
	*****************************************************/
	#leftContents > aside.newsList  {
	}
		#leftContents > aside.newsList dl {
			margin-bottom: 1rem;
			border-bottom: 1px dotted #E0E0CB;
			padding: 0 0 1rem 1rem;
			border-left: 5px solid;
		}
			#leftContents > aside.newsList dl dd {
				font-size:1.2rem;
			}
				#leftContents > aside.newsList dl dd span.Icon {
					font-family: 游ゴシック, YuGothic, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
					color: #FFF;
					padding: 0.2rem 0.8rem;
					margin-left: 0.5rem;
					border-radius: 0.2rem;
					font-size: 1.2rem;
				}
				aside.newsList dl dd span.itemIcon { background:#891B36;}
				aside.newsList dl dd span.campIcon { background:#891B36;}
				aside.newsList dl dd span.featureIcon { background:#394618;}
				aside.newsList dl dd span.newsIcon { background:#333333;}

			#leftContents > aside.newsList dl dt {
				font-size:1.2rem;
				line-height: 1.6;
			}
			#leftContents > aside.newsList dl dt h3 {
				font-size:1.4rem;
				text-align:left;
				font-weight:bold;
				letter-spacing:inherit;
			}
			#leftContents > aside.newsList dl dt p {
				text-align:right;
			}
			#leftContents > aside.newsList dl dt p:before {
				content:"\f101";
			}
	/*****************************************************
		営業日カレンダー
	*****************************************************/
	#leftContents > aside.calArea  {
		background:#F7F7F2;
		border:1px solid #E0E0CB;
		padding:2rem;
		box-sizing: border-box;
	}
		#leftContents > aside.calArea p {
			font-size:1.3rem;
		}
			#leftContents > aside.calArea p span {
				color:#2E1A14;
			}
		

/*****************************************************
	画像切替
*****************************************************/
/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }

/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
	@media only screen and (max-width: 767px){
		.pc { display: none !important; }
		.sp { display: block !important; }
	